## futures 2.2.0

=== debian/changelog ===
futures (2.2.0-2mrtns1) precise; urgency=low

  * Precise build by Evil Martians

 -- Maxim Filatov <bregor@evilmartians.com>  Tue, 28 Oct 2014 15:54:02 +0300

futures (2.2.0-1) unstable; urgency=low

  * source package automatically created by stdeb 0.6.0+git

 -- Alex Gronholm <alex.gronholm+pypi@nextday.fi>  Tue, 28 Oct 2014 16:53:42 +0400
