=== debian/control ===
Source: futures
Maintainer: Alex Gronholm <alex.gronholm+pypi@nextday.fi>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7)
Standards-Version: 3.9.1

Package: python-futures
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Backport of the concurrent.futures package from Python 3.2
