=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Tue, 28 Oct 2014 16:53:42 +0400

%:
	dh $@ --with python2 --buildsystem=python_distutils
